<?php 
	if('192.168.2.20'==$_SERVER['SERVER_ADDR'] || '192.168.2.90'==$_SERVER['SERVER_ADDR'] ||$_SERVER['SERVER_ADDR']=='::192.168.2.20'){
	$host='localhost';
	$dbname='zhongqingcasting.com';
	$username='root';
	$password='ls8723';
	}else{
		$host='localhost';
		$dbname='pmhlans_zhongqingcasting';
		$username='pmhlans_zhongqingcasting';
		$password='myVcaJXYo5oaF1-';
	}		
	?>			